burn_classes:
  unburned: 33088
  low: 139289
  moderate: 149867
  high: 19102
emampr_landcover_vote_2016:
  71: 492129
  52: 262356
  42: 86199
  41: 70261
  11: 19547
  24: 3153
  23: 1109
  82: 932
  43: 530
  90: 163
  22: 143
soil_textures:
  clay loam: 912570
  silt loam: 23952
